* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

.badge {
  padding: 0 0.5em;
  font-size: 0.75rem;
  color: var(--light-red);
  background-color: var(--light-grayish-red);
  border-radius: 1em;
}

.badge__discount {
  display: none;
}
@media screen and (min-width: 500px) {
  .badge__discount {
    display: inline-block;
  }
}

:root {
  /* Primary */
  --soft-cyan: #a5f3eb;
  --cyan: #10d5c2;
  --light-grayish-red: #feece7;
  --light-red: #ff8c66;
  --pale-blue: #bdccff;
  /* Neutral */
  --white: white;
  --very-pale-blue: #fafbff;
  --light-grayish-blue: #eaeefb;
  --dark-grayish-blue: #cdd7ee;
  --grayish-blue: #858fad;
  --dark-desaturated-blue: #293356;
}

/* cyrillic */
@font-face {
  font-family: "Manrope";
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(../fonts/manrope/xn7gYHE41ni1AdIRggOxSuXd.woff2) format("woff2");
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek */
@font-face {
  font-family: "Manrope";
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(../fonts/manrope/xn7gYHE41ni1AdIRggSxSuXd.woff2) format("woff2");
  unicode-range: U+0370-03FF;
}
/* latin-ext */
@font-face {
  font-family: "Manrope";
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(../fonts/manrope/xn7gYHE41ni1AdIRggmxSuXd.woff2) format("woff2");
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: "Manrope";
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(../fonts/manrope/xn7gYHE41ni1AdIRggexSg.woff2) format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic */
@font-face {
  font-family: "Manrope";
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url(../fonts/manrope/xn7gYHE41ni1AdIRggOxSuXd.woff2) format("woff2");
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek */
@font-face {
  font-family: "Manrope";
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url(../fonts/manrope/xn7gYHE41ni1AdIRggSxSuXd.woff2) format("woff2");
  unicode-range: U+0370-03FF;
}
/* latin-ext */
@font-face {
  font-family: "Manrope";
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url(../fonts/manrope/xn7gYHE41ni1AdIRggmxSuXd.woff2) format("woff2");
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: "Manrope";
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url(../fonts/manrope/xn7gYHE41ni1AdIRggexSg.woff2) format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  min-height: 100vh;
  font-family: "Manrope", sans-serif;
  font-size: 1rem;
  font-weight: 600;
  line-height: 1.5;
  color: var(--grayish-blue);
  background: var(--very-pale-blue) url(../images/bg-pattern.svg) no-repeat top left;
}
@media screen and (min-width: 1440px) {
  body {
    background-size: 100% auto;
  }
}

.main {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  padding: 1rem 1.5rem;
}
@media screen and (min-width: 500px) {
  .main {
    padding-top: 2rem;
  }
}

.header {
  padding: 4rem 0;
  text-align: center;
  background: url(../images/pattern-circles.svg) center center no-repeat;
}

.header__heading {
  font-size: 1.3rem;
  font-weight: 800;
  margin-bottom: 0.5rem;
  color: var(--dark-desaturated-blue);
}
@media screen and (min-width: 500px) {
  .header__heading {
    font-size: 1.9rem;
  }
}

.header__lead {
  width: 14rem;
  margin: 0 auto;
}
@media screen and (min-width: 500px) {
  .header__lead {
    width: auto;
  }
}

.pricing {
  max-width: 35rem;
  margin: 0 auto;
  background-color: var(--white);
  padding: 2rem 1.5rem;
  border-radius: 0.5rem;
  -webkit-box-shadow: 0 0 10px 10px rgba(0, 0, 0, 0.01);
          box-shadow: 0 0 10px 10px rgba(0, 0, 0, 0.01);
}
@media screen and (min-width: 500px) {
  .pricing {
    padding: 3rem 3rem 0;
  }
}

.pricing__lead {
  background-color: var(--white);
  text-align: center;
}
@media screen and (min-width: 500px) {
  .pricing__lead {
    text-align: left;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}

.pricing__lead--pageview {
  text-transform: uppercase;
}
@media screen and (min-width: 500px) {
  .pricing__lead--pageview {
    width: 50%;
  }
}

.pricing__lead--price {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: 2rem 0;
  white-space: nowrap;
}
@media screen and (min-width: 500px) {
  .pricing__lead--price {
    width: 50%;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    margin: 0;
  }
}

.pricing__lead--price-amount {
  margin-right: 0.5rem;
  font-size: 2rem;
  font-weight: 800;
  color: var(--dark-desaturated-blue);
}
@media screen and (min-width: 500px) {
  .pricing__lead--price-amount {
    font-size: 2.5rem;
  }
}

.pricing__range {
  -webkit-appearance: none;
  -moz-appearance: none;
       appearance: none;
  margin-top: 2rem;
  width: 100%;
  height: 0.5rem;
  background: var(--light-grayish-blue) -webkit-gradient(linear, left top, left bottom, from(var(--soft-cyan)), to(var(--soft-cyan))) no-repeat top left/50% 100%;
  background: var(--light-grayish-blue) linear-gradient(var(--soft-cyan), var(--soft-cyan)) no-repeat top left/50% 100%;
  border-radius: 0.25rem;
}
@media screen and (min-width: 500px) {
  .pricing__range {
    -webkit-box-ordinal-group: 4;
        -ms-flex-order: 3;
            order: 3;
    margin-top: 3rem;
    margin-bottom: 3rem;
  }
}
.pricing__range::-webkit-slider-thumb {
  -webkit-appearance: none;
  height: 2.5rem;
  width: 2.5rem;
  border-radius: 50%;
  background: var(--cyan) url(../images/icon-slider.svg) no-repeat center;
  cursor: ew-resize;
  -webkit-transition: background-color 0.3s ease-in-out;
  transition: background-color 0.3s ease-in-out;
}
.pricing__range::-webkit-slider-thumb:hover {
  -webkit-filter: brightness(1.2);
          filter: brightness(1.2);
}
.pricing__range::-webkit-slider-thumb:active {
  -webkit-filter: brightness(1);
          filter: brightness(1);
}
.pricing__range::-webkit-slider-runnable-track {
  -webkit-appearance: none;
  -webkit-box-shadow: none;
          box-shadow: none;
  border: none;
  background: transparent;
}

.pricing__switch {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 0.85rem;
}
.pricing__switch .badge {
  position: absolute;
  top: 0.1rem;
  left: 5.5rem;
}

.pricing__switch--label {
  position: relative;
  width: 7rem;
  white-space: nowrap;
}
.pricing__switch--label:first-child {
  text-align: right;
}

.pricing__switch--checkbox {
  position: absolute;
  opacity: 0;
  width: 0;
  height: 0;
}
.pricing__switch--checkbox:checked + .pricing__switch--handler {
  background-color: var(--soft-cyan);
}
.pricing__switch--checkbox:checked + .pricing__switch--handler:before {
  -webkit-transform: translateX(1.2rem);
          transform: translateX(1.2rem);
}

.pricing__switch--handler {
  position: relative;
  display: block;
  width: 2.6rem;
  height: 1.4rem;
  margin: 0 0.4rem;
  background-color: var(--light-grayish-blue);
  -webkit-transition: 0.4s;
  transition: 0.4s;
  border-radius: 0.7rem;
  cursor: pointer;
}
.pricing__switch--handler:before {
  position: absolute;
  content: "";
  height: 1rem;
  width: 1rem;
  left: 0.2rem;
  bottom: 0.2rem;
  background-color: white;
  -webkit-transition: 0.4s;
  transition: 0.4s;
  border-radius: 50%;
}

.pricing__footer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: 2rem -1.5rem 0;
  border-top: 1px solid var(--light-grayish-blue);
}
@media screen and (min-width: 500px) {
  .pricing__footer {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    margin-right: -3rem;
    margin-left: -3rem;
    padding: 0 3rem;
  }
}

.pricing__features {
  margin: 2rem 0;
  text-align: center;
}
@media screen and (min-width: 500px) {
  .pricing__features {
    text-align: left;
    line-height: 2;
  }
}
.pricing__features svg {
  margin-right: 0.8rem;
}

.pricing__submit {
  border: 0;
  padding: 1em 4em;
  color: var(--pale-blue);
  background-color: var(--dark-desaturated-blue);
  border-radius: 1.75em;
  cursor: pointer;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.pricing__submit:focus, .pricing__submit:hover {
  color: #fff;
}
@media screen and (min-width: 500px) {
  .pricing__submit {
    margin-left: auto;
  }
}

/* FORM */
/* RANGE */
/* SWITCH */
.attribution {
  margin-bottom: 0.5rem;
  text-align: center;
  font-size: 0.8rem;
}
.attribution a {
  color: var(--grayish-blue);
  text-decoration: underline;
  -webkit-transition: color 0.3s;
  transition: color 0.3s;
}
.attribution a:focus, .attribution a:hover {
  color: var(--dark-desaturated-blue);
}